Home > Dpkg Error > Dpkg Error Processing Plymouth-theme-kubuntu-logo

Dpkg Error Processing Plymouth-theme-kubuntu-logo

update-initramfs: Generating /boot/initrd.img-3.19.0-30-generic Errors were encountered while processing: plymouth-theme-ubuntu-text Error in function: SystemError: E:Sub-process /usr/bin/dpkg returned an error code (1) Error in sys.excepthook: Traceback (most recent call last): File "/usr/lib/python3/dist-packages/problem_report.py", line Done The following packages were automatically installed and are no longer required: libpango1.0-0 libpangox-1.0-0 linux-headers-4.4.0-21 linux-headers-4.4.0-21-generic linux-image-4.4.0-21-generic linux-image-extra-4.4.0-21-generic linux-signed-image-4.4.0-21-generic Use 'sudo apt autoremove' to remove them. 0 upgraded, 0 newly installed, Ubuntu has few plymouth themes in its official repository, and by default doesn't have a plymouth manger installation. Changed in kubuntu-default-settings (Ubuntu): status: New → Invalid John David Ravenscroft (j-ravenscroft) wrote on 2012-05-13: #3 Thanks for the info. navigate to this website

update-alternatives: error: alternative path /lib/plymouth/themes/MIB-Ubuntu/MIB-Ubuntu.plymouth doesn't exist. To start viewing messages, select the forum that you want to visit from the selection below. Done Building dependency tree Reading state information... dpkg: error processing apache2-mpm-prefork (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of apport-kde: apport-kde depends on procps; however: Package procps is not configured yet. http://askubuntu.com/questions/800754/dpkg-error-processing-configure-on-ubuntu-16-04-live-usb

Can my boss open and use my computer when I'm not present? dpkg: error processing libapache2-mod-php5 (--configure): dependency problems - leaving unconfigured No apport report written because MaxReports is reached already dpkg: dependency problems prevent configuration of linux-image-generic: linux-image-generic depends on linux-image-2.6.35-24-generic; however: Edit Remove 8 This bug affects 1 person Affects Status Importance Assigned to Milestone plymouth (Ubuntu) Edit Incomplete Undecided Unassigned Edit Also affects project (?) Also affects distribution/package Nominate for series

Need to get 0 B/22.2 kB of archives. ubuntu-minimal depends on procps; however: Package procps is not configured yet. To continue please press [ENTER] ProblemType: Bug DistroRelease: Ubuntu 15.10 Package: plymouth-theme-ubuntu-text 0.9.0-0ubuntu9 ProcVersionSignature: Ubuntu 3.19.0-28.30-generic 3.19.8-ckt5 Uname: Linux 3.19.0-28-generic x86_64 NonfreeKernelModules: fglrx ApportVersion: 2.19-0ubuntu1 Architecture: amd64 CurrentDesktop: GNOME Date: Fri Invariants of higher genus curves Humans as batteries; how useful would they be?

sed: can't read /lib/plymouth/themes/ubuntu-text/ubuntu-text.plymouth.in: No such file or directory dpkg: error processing package plymouth-theme-ubuntu-text (--unpack): subprocess installed post-installation script returned error exit status 2 Processing triggers for initramfs-tools (0.103ubuntu15) ... dpkg: error processing xubuntu-plymouth-theme (--configure): dependency problems - leaving unconfigured Setting up ostinato (0.5.1-1) ... Setting up procps (1:3.2.8-9ubuntu3) ... network-manager-pptp-gnome depends on network-manager-pptp; however: Package network-manager-pptp is not configured yet.

update-alternatives: error: alternative path /lib/plymouth/themes/plymouth-theme-spinfinity-ubuntu-women/spinfinity-ubuntu-women.plymouth doesn't exist. dmi.modalias: dmi:bvnDellInc.:bvrA02:bd02/18/2009:svnDellInc.:pnOptiPlex760:pvr:rvnDellInc.:rn0M858N:rvrA01:cvnDellInc.:ct6:cvr: dmi.product.name: OptiPlex 760 dmi.sys.vendor: Dell Inc. kubuntu-desktop depends on alsa-utils; however: Package alsa-utils is not configured yet. Thanks Adv Reply Reply With Quote Quick Navigation Installation & Upgrades Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums The Ubuntu Forum Community Ubuntu

After this operation, 53.2 kB disk space will be freed. Mario Guerriero's ppa provides lastest stable plymouth-manager packages and also a mass of plymouth themes for Ubuntu11.10 Oneiric/11.04 Natty/10.10 Maverick/10.04 LTS/Linux Mint. Installing new version of config file /etc/os-release ... update-initramfs - u : update the img Now run which update-initramfs to find the config file that is giving us the error Add an exit to the config file so you

dpkg: error processing linux-image-2.6.35-24-generic (--configure): dependency problems - leaving unconfigured Setting up rsyslog (4.2.0-2ubuntu8.1) ... http://darrenmanning.com/dpkg-error/dpkg-error-processing.html Kernel is so delicate. dmsetup depends on udev (>> 141-2); however: Package udev is not configured yet. update-alternatives: error: cannot stat file '/lib/plymouth/themes/default.plymouth': Too many levels of symbolic links dpkg: error processing plymouth-theme-edubuntu (--configure): subprocess installed post-installation script returned error exit status 2 You might want to try

plymouth depends on initramfs-tools; however: Package initramfs-tools is not configured yet. network-manager-pptp-gnome depends on ppp (>= 2.4.5~git); however: Package ppp is not configured yet. dmi.bios.version: 4.6.4.0 dmi.board.name: IPMSB-H61 dmi.board.vendor: PEGATRON dmi.board.version: 1.00 dmi.chassis.type: 3 dmi.chassis.vendor: PEGATRON dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr4.6.4.0:bd11/04/2010:svnPEGATRON:pnIPMSB-H61:pvr:rvnPEGATRON:rnIPMSB-H61:rvr1.00:cvnPEGATRON:ct3:cvr: dmi.product.name: IPMSB-H61 dmi.sys.vendor: PEGATRON ** Affects: plymouth (Ubuntu) Importance: Undecided Status: New ** Tags: amd64 apport-bug third-party-packages my review here Traceback (most recent call last): File "/usr/local/bin/start", line 80, in import boinc_path_config ImportError: No module named boinc_path_config dpkg: error processing procps (--configure): subprocess installed post-installation script returned error exit status

update-initramfs: Generating /boot/initrd.img-3.19.0-30-generic Errors were encountered while processing: plymouth-theme-ubuntu-text Upgrade complete The upgrade has completed but there were errors during the upgrade process. A recovery will run now (dpkg --configure -a). Traceback (most recent call last): File "/usr/local/bin/start", line 80, in import boinc_path_config ImportError: No module named boinc_path_config invoke-rc.d: initscript rsyslog, action "restart" failed.

How to find position where a sequence drops off to zero Why are so many metros underground?

dpkg: error processing brltty (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of ntfs-3g: ntfs-3g depends on initramfs-tools; however: Package initramfs-tools is not configured yet. A recovery will run now (dpkg --configure -a). dpkg: error processing plymouth-theme-lmint (--configure): subprocess installed post-installation script returned error exit status 2 Setting up plymouth-theme-mib-oxygen (0.5.0-1) ... dpkg: error processing alsa-base (--configure): dependency problems - leaving unconfigured No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already dpkg: dependency problems

Standard way for novice to prevent small round plug from rolling away while soldering wires to it Why don't you connect unused hot and neutral wires to "complete the circuit"? dpkg: error processing ghostscript-cups (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of cups-driver-gutenprint: cups-driver-gutenprint depends on cups (>= 1.3.0); however: No apport report written because MaxReports is Zero Emission Tanks Is there a way to prove that HTTPS is encrypting the communication with my site? get redirected here dpkg: error processing package linux-image-generic (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of linux-generic: linux-generic depends on linux-image-generic (= 4.4.0.31.33); however: Package linux-image-generic is not configured yet.

Not the answer you're looking for? update-initramfs: Generating /boot/initrd.img-3.19.0-30-generic Errors were encountered while processing: plymouth-theme-ubuntu-text Error in function: SystemError: E:Sub-process /usr/bin/dpkg returned an error code (1) Error in sys.excepthook: Traceback (most recent call last): File "/usr/lib/python3/dist-packages/problem_report.py", line dpkg: error processing xserver-xorg-video-apm (--configure): dependency problems - leaving unconfigured dpkg: too many errors, stopping No apport report written because MaxReports is reached already Errors were encountered while processing: procps cups Is it worth buying real estate just to safely invest money?

Setting up plymouth-theme-lmint (0.5.0-1) ... Is it a fallacy, and if so which, to believe we are special because our existence on Earth seems improbable? Installing new version of config file /etc/lsb-release ... Browse other questions tagged apt dpkg or ask your own question.

dpkg: error processing package plymouth (--configure): dependency problems - leaving unconfigured dpkg: error processing package plymouth-theme-ubuntu-text (--configure): package plymouth-theme-ubuntu-text is not ready for configuration cannot configure (current status 'half-installed') No apport dpkg: error processing ubuntu-minimal (--configure): dependency problems - leaving unconfigured No apport report written because MaxReports is reached already dpkg: dependency problems prevent configuration of plymouth: plymouth depends on udev (>= update-initramfs: deferring update (trigger activated) cp: cannot create regular file '/cdrom/casper/initrd.gz.new': No such file or directory dpkg: error processing package initramfs-tools (--configure): subprocess installed post-installation script returned error exit status 1 This is not a solution, we are only adding an exit to the script so we wont get promped to the error and we be able to install packages.

After this operation, 2,743 kB of additional disk space will be used. What's the last character in a file? When I try to upgrade I get the following error Removing plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.1) ...